<template>
    <div class="card">
        <slot name="title" class="card-title"></slot>
        <slot name="info" class="card-info"></slot>
    </div>
</template>

<script>
export default {
    name: 'CardInfo'
}
</script>

<style scoped>
.card {
    width: 100%;
    height: 90px;
    border: none;
    padding: 8px;
}
</style>